/* Additional values held in mystyle.css */

/* Top leaves aka all -45 */
/*
div#nav-0          { height:200px; top:10px; margin-right:10px; margin-left:10px; }
div#nav-home       { width:120px; top:73px; left:350px; }
div#nav-experience { width:120px; top:65px; left:400px; }
div#nav-interests  { width:120px; top:45px; left:550px; }
div#nav-contact    { width:120px; top:20px; left:650px; }
*/

/* Top and bottom leaves */
div#nav-0          { height:200px; top:10px; margin-right:10px; margin-left:10px; }
div#nav-home       { width:120px; top:39px; left:550px; }
div#nav-experience { width:120px; top:20px; left:630px; }
div#nav-interests  { width:120px; top:140px; left:610px; }
div#nav-contact    { width:120px; top:112px; left:690px; }

div#nav-nest       { 
	width:30px; 
	height:30px; 
	top:9px; 
	left:793px; 
        position:absolute;
}

div#nav-bird-r       {
        width:140px;
        height:110px;
/*
        top:49px;
        left:100px;
*/
	top:30px;
	left:360px;
        position:absolute;
}
